@charset "UTF-8";
/*!
Theme Name: Argento
Theme URI: http://underscores.me/
Author: Cítr.co
Author URI: http://www.citr.co
Description: Website desenvolvido para empresa Argento Desenvolvimento Profissional
Version: 0.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: argento
Tags:

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Argento is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalize
# Base
# Layout
# Typography
# Forms
# Navigation
	## Links
	## Menus
# Content
    ## Posts and pages
	## Asides
	## Comments

--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css";
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,700");
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  background-color: transparent; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0; }

/*--------------------------------------------------------------
# Base
--------------------------------------------------------------*/
/*!
 * Bootstrap v3.3.7 (http://getbootstrap.com)
 * Copyright 2011-2016 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/./../../node_modules/bootstrap-sass/assets/stylesheets/bootstrap/blob/master/LICENSE)
 */
/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  background-color: transparent; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: ""; }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr,
  img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .navbar {
    display: none; }
  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important; }
  .label {
    border: 1px solid #000; }
  .table {
    border-collapse: collapse !important; }
    .table td,
    .table th {
      background-color: #fff !important; }
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important; } }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html {
  font-size: 10px;
  -webkit-tap-highlight-color: transparent; }

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857;
  color: #333333;
  background-color: #fff; }

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

a {
  color: #337ab7;
  text-decoration: none; }
  a:hover, a:focus {
    color: #23527c;
    text-decoration: underline; }
  a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }

figure {
  margin: 0; }

img {
  vertical-align: middle; }

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }

.img-rounded {
  border-radius: 6px; }

.img-thumbnail {
  padding: 4px;
  line-height: 1.42857;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto; }

.img-circle {
  border-radius: 50%; }

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto; }

[role="button"] {
  cursor: pointer; }

code,
kbd,
pre,
samp {
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace; }

code {
  padding: 2px 4px;
  font-size: 90%;
  color: #c7254e;
  background-color: #f9f2f4;
  border-radius: 4px; }

kbd {
  padding: 2px 4px;
  font-size: 90%;
  color: #fff;
  background-color: #333;
  border-radius: 3px;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.25); }
  kbd kbd {
    padding: 0;
    font-size: 100%;
    font-weight: bold;
    box-shadow: none; }

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857;
  word-break: break-all;
  word-wrap: break-word;
  color: #333333;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px; }
  pre code {
    padding: 0;
    font-size: inherit;
    color: inherit;
    white-space: pre-wrap;
    background-color: transparent;
    border-radius: 0; }

.pre-scrollable {
  max-height: 340px;
  overflow-y: scroll; }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }
  .container:before, .container:after {
    content: " ";
    display: table; }
  .container:after {
    clear: both; }
  @media (min-width: 768px) {
    .container {
      width: 750px; } }
  @media (min-width: 992px) {
    .container {
      width: 970px; } }
  @media (min-width: 1200px) {
    .container {
      width: 1170px; } }

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }
  .container-fluid:before, .container-fluid:after {
    content: " ";
    display: table; }
  .container-fluid:after {
    clear: both; }

.row {
  margin-left: -15px;
  margin-right: -15px; }
  .row:before, .row:after {
    content: " ";
    display: table; }
  .row:after {
    clear: both; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }

.col-xs-1 {
  width: 8.33333%; }

.col-xs-2 {
  width: 16.66667%; }

.col-xs-3 {
  width: 25%; }

.col-xs-4 {
  width: 33.33333%; }

.col-xs-5 {
  width: 41.66667%; }

.col-xs-6 {
  width: 50%; }

.col-xs-7 {
  width: 58.33333%; }

.col-xs-8 {
  width: 66.66667%; }

.col-xs-9 {
  width: 75%; }

.col-xs-10 {
  width: 83.33333%; }

.col-xs-11 {
  width: 91.66667%; }

.col-xs-12 {
  width: 100%; }

.col-xs-pull-0 {
  right: auto; }

.col-xs-pull-1 {
  right: 8.33333%; }

.col-xs-pull-2 {
  right: 16.66667%; }

.col-xs-pull-3 {
  right: 25%; }

.col-xs-pull-4 {
  right: 33.33333%; }

.col-xs-pull-5 {
  right: 41.66667%; }

.col-xs-pull-6 {
  right: 50%; }

.col-xs-pull-7 {
  right: 58.33333%; }

.col-xs-pull-8 {
  right: 66.66667%; }

.col-xs-pull-9 {
  right: 75%; }

.col-xs-pull-10 {
  right: 83.33333%; }

.col-xs-pull-11 {
  right: 91.66667%; }

.col-xs-pull-12 {
  right: 100%; }

.col-xs-push-0 {
  left: auto; }

.col-xs-push-1 {
  left: 8.33333%; }

.col-xs-push-2 {
  left: 16.66667%; }

.col-xs-push-3 {
  left: 25%; }

.col-xs-push-4 {
  left: 33.33333%; }

.col-xs-push-5 {
  left: 41.66667%; }

.col-xs-push-6 {
  left: 50%; }

.col-xs-push-7 {
  left: 58.33333%; }

.col-xs-push-8 {
  left: 66.66667%; }

.col-xs-push-9 {
  left: 75%; }

.col-xs-push-10 {
  left: 83.33333%; }

.col-xs-push-11 {
  left: 91.66667%; }

.col-xs-push-12 {
  left: 100%; }

.col-xs-offset-0 {
  margin-left: 0%; }

.col-xs-offset-1 {
  margin-left: 8.33333%; }

.col-xs-offset-2 {
  margin-left: 16.66667%; }

.col-xs-offset-3 {
  margin-left: 25%; }

.col-xs-offset-4 {
  margin-left: 33.33333%; }

.col-xs-offset-5 {
  margin-left: 41.66667%; }

.col-xs-offset-6 {
  margin-left: 50%; }

.col-xs-offset-7 {
  margin-left: 58.33333%; }

.col-xs-offset-8 {
  margin-left: 66.66667%; }

.col-xs-offset-9 {
  margin-left: 75%; }

.col-xs-offset-10 {
  margin-left: 83.33333%; }

.col-xs-offset-11 {
  margin-left: 91.66667%; }

.col-xs-offset-12 {
  margin-left: 100%; }

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left; }
  .col-sm-1 {
    width: 8.33333%; }
  .col-sm-2 {
    width: 16.66667%; }
  .col-sm-3 {
    width: 25%; }
  .col-sm-4 {
    width: 33.33333%; }
  .col-sm-5 {
    width: 41.66667%; }
  .col-sm-6 {
    width: 50%; }
  .col-sm-7 {
    width: 58.33333%; }
  .col-sm-8 {
    width: 66.66667%; }
  .col-sm-9 {
    width: 75%; }
  .col-sm-10 {
    width: 83.33333%; }
  .col-sm-11 {
    width: 91.66667%; }
  .col-sm-12 {
    width: 100%; }
  .col-sm-pull-0 {
    right: auto; }
  .col-sm-pull-1 {
    right: 8.33333%; }
  .col-sm-pull-2 {
    right: 16.66667%; }
  .col-sm-pull-3 {
    right: 25%; }
  .col-sm-pull-4 {
    right: 33.33333%; }
  .col-sm-pull-5 {
    right: 41.66667%; }
  .col-sm-pull-6 {
    right: 50%; }
  .col-sm-pull-7 {
    right: 58.33333%; }
  .col-sm-pull-8 {
    right: 66.66667%; }
  .col-sm-pull-9 {
    right: 75%; }
  .col-sm-pull-10 {
    right: 83.33333%; }
  .col-sm-pull-11 {
    right: 91.66667%; }
  .col-sm-pull-12 {
    right: 100%; }
  .col-sm-push-0 {
    left: auto; }
  .col-sm-push-1 {
    left: 8.33333%; }
  .col-sm-push-2 {
    left: 16.66667%; }
  .col-sm-push-3 {
    left: 25%; }
  .col-sm-push-4 {
    left: 33.33333%; }
  .col-sm-push-5 {
    left: 41.66667%; }
  .col-sm-push-6 {
    left: 50%; }
  .col-sm-push-7 {
    left: 58.33333%; }
  .col-sm-push-8 {
    left: 66.66667%; }
  .col-sm-push-9 {
    left: 75%; }
  .col-sm-push-10 {
    left: 83.33333%; }
  .col-sm-push-11 {
    left: 91.66667%; }
  .col-sm-push-12 {
    left: 100%; }
  .col-sm-offset-0 {
    margin-left: 0%; }
  .col-sm-offset-1 {
    margin-left: 8.33333%; }
  .col-sm-offset-2 {
    margin-left: 16.66667%; }
  .col-sm-offset-3 {
    margin-left: 25%; }
  .col-sm-offset-4 {
    margin-left: 33.33333%; }
  .col-sm-offset-5 {
    margin-left: 41.66667%; }
  .col-sm-offset-6 {
    margin-left: 50%; }
  .col-sm-offset-7 {
    margin-left: 58.33333%; }
  .col-sm-offset-8 {
    margin-left: 66.66667%; }
  .col-sm-offset-9 {
    margin-left: 75%; }
  .col-sm-offset-10 {
    margin-left: 83.33333%; }
  .col-sm-offset-11 {
    margin-left: 91.66667%; }
  .col-sm-offset-12 {
    margin-left: 100%; } }

@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; }
  .col-md-1 {
    width: 8.33333%; }
  .col-md-2 {
    width: 16.66667%; }
  .col-md-3 {
    width: 25%; }
  .col-md-4 {
    width: 33.33333%; }
  .col-md-5 {
    width: 41.66667%; }
  .col-md-6 {
    width: 50%; }
  .col-md-7 {
    width: 58.33333%; }
  .col-md-8 {
    width: 66.66667%; }
  .col-md-9 {
    width: 75%; }
  .col-md-10 {
    width: 83.33333%; }
  .col-md-11 {
    width: 91.66667%; }
  .col-md-12 {
    width: 100%; }
  .col-md-pull-0 {
    right: auto; }
  .col-md-pull-1 {
    right: 8.33333%; }
  .col-md-pull-2 {
    right: 16.66667%; }
  .col-md-pull-3 {
    right: 25%; }
  .col-md-pull-4 {
    right: 33.33333%; }
  .col-md-pull-5 {
    right: 41.66667%; }
  .col-md-pull-6 {
    right: 50%; }
  .col-md-pull-7 {
    right: 58.33333%; }
  .col-md-pull-8 {
    right: 66.66667%; }
  .col-md-pull-9 {
    right: 75%; }
  .col-md-pull-10 {
    right: 83.33333%; }
  .col-md-pull-11 {
    right: 91.66667%; }
  .col-md-pull-12 {
    right: 100%; }
  .col-md-push-0 {
    left: auto; }
  .col-md-push-1 {
    left: 8.33333%; }
  .col-md-push-2 {
    left: 16.66667%; }
  .col-md-push-3 {
    left: 25%; }
  .col-md-push-4 {
    left: 33.33333%; }
  .col-md-push-5 {
    left: 41.66667%; }
  .col-md-push-6 {
    left: 50%; }
  .col-md-push-7 {
    left: 58.33333%; }
  .col-md-push-8 {
    left: 66.66667%; }
  .col-md-push-9 {
    left: 75%; }
  .col-md-push-10 {
    left: 83.33333%; }
  .col-md-push-11 {
    left: 91.66667%; }
  .col-md-push-12 {
    left: 100%; }
  .col-md-offset-0 {
    margin-left: 0%; }
  .col-md-offset-1 {
    margin-left: 8.33333%; }
  .col-md-offset-2 {
    margin-left: 16.66667%; }
  .col-md-offset-3 {
    margin-left: 25%; }
  .col-md-offset-4 {
    margin-left: 33.33333%; }
  .col-md-offset-5 {
    margin-left: 41.66667%; }
  .col-md-offset-6 {
    margin-left: 50%; }
  .col-md-offset-7 {
    margin-left: 58.33333%; }
  .col-md-offset-8 {
    margin-left: 66.66667%; }
  .col-md-offset-9 {
    margin-left: 75%; }
  .col-md-offset-10 {
    margin-left: 83.33333%; }
  .col-md-offset-11 {
    margin-left: 91.66667%; }
  .col-md-offset-12 {
    margin-left: 100%; } }

@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left; }
  .col-lg-1 {
    width: 8.33333%; }
  .col-lg-2 {
    width: 16.66667%; }
  .col-lg-3 {
    width: 25%; }
  .col-lg-4 {
    width: 33.33333%; }
  .col-lg-5 {
    width: 41.66667%; }
  .col-lg-6 {
    width: 50%; }
  .col-lg-7 {
    width: 58.33333%; }
  .col-lg-8 {
    width: 66.66667%; }
  .col-lg-9 {
    width: 75%; }
  .col-lg-10 {
    width: 83.33333%; }
  .col-lg-11 {
    width: 91.66667%; }
  .col-lg-12 {
    width: 100%; }
  .col-lg-pull-0 {
    right: auto; }
  .col-lg-pull-1 {
    right: 8.33333%; }
  .col-lg-pull-2 {
    right: 16.66667%; }
  .col-lg-pull-3 {
    right: 25%; }
  .col-lg-pull-4 {
    right: 33.33333%; }
  .col-lg-pull-5 {
    right: 41.66667%; }
  .col-lg-pull-6 {
    right: 50%; }
  .col-lg-pull-7 {
    right: 58.33333%; }
  .col-lg-pull-8 {
    right: 66.66667%; }
  .col-lg-pull-9 {
    right: 75%; }
  .col-lg-pull-10 {
    right: 83.33333%; }
  .col-lg-pull-11 {
    right: 91.66667%; }
  .col-lg-pull-12 {
    right: 100%; }
  .col-lg-push-0 {
    left: auto; }
  .col-lg-push-1 {
    left: 8.33333%; }
  .col-lg-push-2 {
    left: 16.66667%; }
  .col-lg-push-3 {
    left: 25%; }
  .col-lg-push-4 {
    left: 33.33333%; }
  .col-lg-push-5 {
    left: 41.66667%; }
  .col-lg-push-6 {
    left: 50%; }
  .col-lg-push-7 {
    left: 58.33333%; }
  .col-lg-push-8 {
    left: 66.66667%; }
  .col-lg-push-9 {
    left: 75%; }
  .col-lg-push-10 {
    left: 83.33333%; }
  .col-lg-push-11 {
    left: 91.66667%; }
  .col-lg-push-12 {
    left: 100%; }
  .col-lg-offset-0 {
    margin-left: 0%; }
  .col-lg-offset-1 {
    margin-left: 8.33333%; }
  .col-lg-offset-2 {
    margin-left: 16.66667%; }
  .col-lg-offset-3 {
    margin-left: 25%; }
  .col-lg-offset-4 {
    margin-left: 33.33333%; }
  .col-lg-offset-5 {
    margin-left: 41.66667%; }
  .col-lg-offset-6 {
    margin-left: 50%; }
  .col-lg-offset-7 {
    margin-left: 58.33333%; }
  .col-lg-offset-8 {
    margin-left: 66.66667%; }
  .col-lg-offset-9 {
    margin-left: 75%; }
  .col-lg-offset-10 {
    margin-left: 83.33333%; }
  .col-lg-offset-11 {
    margin-left: 91.66667%; }
  .col-lg-offset-12 {
    margin-left: 100%; } }

table {
  background-color: transparent; }

caption {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #777777;
  text-align: left; }

th {
  text-align: left; }

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px; }
  .table > thead > tr > th,
  .table > thead > tr > td,
  .table > tbody > tr > th,
  .table > tbody > tr > td,
  .table > tfoot > tr > th,
  .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #ddd; }
  .table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd; }
  .table > caption + thead > tr:first-child > th,
  .table > caption + thead > tr:first-child > td,
  .table > colgroup + thead > tr:first-child > th,
  .table > colgroup + thead > tr:first-child > td,
  .table > thead:first-child > tr:first-child > th,
  .table > thead:first-child > tr:first-child > td {
    border-top: 0; }
  .table > tbody + tbody {
    border-top: 2px solid #ddd; }
  .table .table {
    background-color: #fff; }

.table-condensed > thead > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > th,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > th,
.table-condensed > tfoot > tr > td {
  padding: 5px; }

.table-bordered {
  border: 1px solid #ddd; }
  .table-bordered > thead > tr > th,
  .table-bordered > thead > tr > td,
  .table-bordered > tbody > tr > th,
  .table-bordered > tbody > tr > td,
  .table-bordered > tfoot > tr > th,
  .table-bordered > tfoot > tr > td {
    border: 1px solid #ddd; }
  .table-bordered > thead > tr > th,
  .table-bordered > thead > tr > td {
    border-bottom-width: 2px; }

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9; }

.table-hover > tbody > tr:hover {
  background-color: #f5f5f5; }

table col[class*="col-"] {
  position: static;
  float: none;
  display: table-column; }

table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  float: none;
  display: table-cell; }

.table > thead > tr > td.active,
.table > thead > tr > th.active,
.table > thead > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr > td.active,
.table > tbody > tr > th.active,
.table > tbody > tr.active > td,
.table > tbody > tr.active > th,
.table > tfoot > tr > td.active,
.table > tfoot > tr > th.active,
.table > tfoot > tr.active > td,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5; }

.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8; }

.table > thead > tr > td.success,
.table > thead > tr > th.success,
.table > thead > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr > td.success,
.table > tbody > tr > th.success,
.table > tbody > tr.success > td,
.table > tbody > tr.success > th,
.table > tfoot > tr > td.success,
.table > tfoot > tr > th.success,
.table > tfoot > tr.success > td,
.table > tfoot > tr.success > th {
  background-color: #dff0d8; }

.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6; }

.table > thead > tr > td.info,
.table > thead > tr > th.info,
.table > thead > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr > td.info,
.table > tbody > tr > th.info,
.table > tbody > tr.info > td,
.table > tbody > tr.info > th,
.table > tfoot > tr > td.info,
.table > tfoot > tr > th.info,
.table > tfoot > tr.info > td,
.table > tfoot > tr.info > th {
  background-color: #d9edf7; }

.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3; }

.table > thead > tr > td.warning,
.table > thead > tr > th.warning,
.table > thead > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr > td.warning,
.table > tbody > tr > th.warning,
.table > tbody > tr.warning > td,
.table > tbody > tr.warning > th,
.table > tfoot > tr > td.warning,
.table > tfoot > tr > th.warning,
.table > tfoot > tr.warning > td,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3; }

.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc; }

.table > thead > tr > td.danger,
.table > thead > tr > th.danger,
.table > thead > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr > td.danger,
.table > tbody > tr > th.danger,
.table > tbody > tr.danger > td,
.table > tbody > tr.danger > th,
.table > tfoot > tr > td.danger,
.table > tfoot > tr > th.danger,
.table > tfoot > tr.danger > td,
.table > tfoot > tr.danger > th {
  background-color: #f2dede; }

.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc; }

.table-responsive {
  overflow-x: auto;
  min-height: 0.01%; }
  @media screen and (max-width: 767px) {
    .table-responsive {
      width: 100%;
      margin-bottom: 15px;
      overflow-y: hidden;
      -ms-overflow-style: -ms-autohiding-scrollbar;
      border: 1px solid #ddd; }
      .table-responsive > .table {
        margin-bottom: 0; }
        .table-responsive > .table > thead > tr > th,
        .table-responsive > .table > thead > tr > td,
        .table-responsive > .table > tbody > tr > th,
        .table-responsive > .table > tbody > tr > td,
        .table-responsive > .table > tfoot > tr > th,
        .table-responsive > .table > tfoot > tr > td {
          white-space: nowrap; }
      .table-responsive > .table-bordered {
        border: 0; }
        .table-responsive > .table-bordered > thead > tr > th:first-child,
        .table-responsive > .table-bordered > thead > tr > td:first-child,
        .table-responsive > .table-bordered > tbody > tr > th:first-child,
        .table-responsive > .table-bordered > tbody > tr > td:first-child,
        .table-responsive > .table-bordered > tfoot > tr > th:first-child,
        .table-responsive > .table-bordered > tfoot > tr > td:first-child {
          border-left: 0; }
        .table-responsive > .table-bordered > thead > tr > th:last-child,
        .table-responsive > .table-bordered > thead > tr > td:last-child,
        .table-responsive > .table-bordered > tbody > tr > th:last-child,
        .table-responsive > .table-bordered > tbody > tr > td:last-child,
        .table-responsive > .table-bordered > tfoot > tr > th:last-child,
        .table-responsive > .table-bordered > tfoot > tr > td:last-child {
          border-right: 0; }
        .table-responsive > .table-bordered > tbody > tr:last-child > th,
        .table-responsive > .table-bordered > tbody > tr:last-child > td,
        .table-responsive > .table-bordered > tfoot > tr:last-child > th,
        .table-responsive > .table-bordered > tfoot > tr:last-child > td {
          border-bottom: 0; } }

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px; }
  .pagination > li {
    display: inline; }
    .pagination > li > a,
    .pagination > li > span {
      position: relative;
      float: left;
      padding: 6px 12px;
      line-height: 1.42857;
      text-decoration: none;
      color: #337ab7;
      background-color: #fff;
      border: 1px solid #ddd;
      margin-left: -1px; }
    .pagination > li:first-child > a,
    .pagination > li:first-child > span {
      margin-left: 0;
      border-bottom-left-radius: 4px;
      border-top-left-radius: 4px; }
    .pagination > li:last-child > a,
    .pagination > li:last-child > span {
      border-bottom-right-radius: 4px;
      border-top-right-radius: 4px; }
  .pagination > li > a:hover, .pagination > li > a:focus,
  .pagination > li > span:hover,
  .pagination > li > span:focus {
    z-index: 2;
    color: #23527c;
    background-color: #eeeeee;
    border-color: #ddd; }
  .pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
  .pagination > .active > span,
  .pagination > .active > span:hover,
  .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default; }
  .pagination > .disabled > span,
  .pagination > .disabled > span:hover,
  .pagination > .disabled > span:focus,
  .pagination > .disabled > a,
  .pagination > .disabled > a:hover,
  .pagination > .disabled > a:focus {
    color: #777777;
    background-color: #fff;
    border-color: #ddd;
    cursor: not-allowed; }

.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33333; }

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px; }

.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px; }

.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5; }

.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px; }

.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px; }

.modal-open {
  overflow: hidden; }

.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0; }
  .modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out; }
  .modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0); }

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto; }

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px; }

.modal-content {
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0; }

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000; }
  .modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0); }
  .modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50); }

.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5; }
  .modal-header:before, .modal-header:after {
    content: " ";
    display: table; }
  .modal-header:after {
    clear: both; }

.modal-header .close {
  margin-top: -2px; }

.modal-title {
  margin: 0;
  line-height: 1.42857; }

.modal-body {
  position: relative;
  padding: 15px; }

.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5; }
  .modal-footer:before, .modal-footer:after {
    content: " ";
    display: table; }
  .modal-footer:after {
    clear: both; }
  .modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0; }
  .modal-footer .btn-group .btn + .btn {
    margin-left: -1px; }
  .modal-footer .btn-block + .btn-block {
    margin-left: 0; }

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll; }

@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto; }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5); }
  .modal-sm {
    width: 300px; } }

@media (min-width: 992px) {
  .modal-lg {
    width: 900px; } }

.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.pull-right {
  float: right !important; }

.pull-left {
  float: left !important; }

.hide {
  display: none !important; }

.show {
  display: block !important; }

.invisible {
  visibility: hidden; }

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0; }

.hidden {
  display: none !important; }

.affix {
  position: fixed; }

@-ms-viewport {
  width: device-width; }

.visible-xs {
  display: none !important; }

.visible-sm {
  display: none !important; }

.visible-md {
  display: none !important; }

.visible-lg {
  display: none !important; }

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }
  table.visible-xs {
    display: table !important; }
  tr.visible-xs {
    display: table-row !important; }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important; } }

@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important; } }

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important; } }

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }
  table.visible-sm {
    display: table !important; }
  tr.visible-sm {
    display: table-row !important; }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }
  table.visible-md {
    display: table !important; }
  tr.visible-md {
    display: table-row !important; }
  th.visible-md,
  td.visible-md {
    display: table-cell !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important; } }

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }
  table.visible-lg {
    display: table !important; }
  tr.visible-lg {
    display: table-row !important; }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important; } }

@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important; } }

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }

.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }
  table.visible-print {
    display: table !important; }
  tr.visible-print {
    display: table-row !important; }
  th.visible-print,
  td.visible-print {
    display: table-cell !important; } }

.visible-print-block {
  display: none !important; }
  @media print {
    .visible-print-block {
      display: block !important; } }

.visible-print-inline {
  display: none !important; }
  @media print {
    .visible-print-inline {
      display: inline !important; } }

.visible-print-inline-block {
  display: none !important; }
  @media print {
    .visible-print-inline-block {
      display: inline-block !important; } }

@media print {
  .hidden-print {
    display: none !important; } }

/*--------------------------------------------------------------
# Slick Carousel
--------------------------------------------------------------*/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/*--------------------------------------------------------------
# Font Awesome
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Layout
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
.site-header {
  background: url("/wp-content/themes/argento/img/header-bg.jpg") center;
  background-size: cover; }
  .site-header.fixed {
    width: 100%;
    position: absolute;
    z-index: 999; }
  .site-header .site-logo {
    margin: 20px 0; }

@media (min-width: 992px) {
  .header-stripes {
    padding: 0; }
    .header-stripes .stripe-one {
      background-color: #bf9ac2;
      height: 15px; }
    .header-stripes .stripe-two {
      background-color: #a370a5;
      height: 20px; }
    .header-stripes .stripe-three {
      background-color: #874487;
      height: 25px; } }

/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
.home footer.site-footer {
  margin-top: 0; }

footer.site-footer {
  margin-top: 20px;
  padding: 35px;
  background-color: #1d1d1d;
  border-top: solid 5px transparent;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  -moz-border-image: -moz-linear-gradient(left, #874487 0%, #cd79cd 100%);
  -webkit-border-image: -webkit-linear-gradient(left, #874487 0%, #cd79cd 100%);
  border-image: linear-gradient(to right, #874487 0%, #cd79cd 100%);
  border-image-slice: 1; }
  footer.site-footer ul {
    margin: 0;
    padding: 0; }
    footer.site-footer ul li {
      margin: 5px;
      list-style: none; }
      footer.site-footer ul li:first-child {
        margin-top: 0; }
      footer.site-footer ul li:last-child {
        margin-bottom: 0; }
      footer.site-footer ul li.footer-menu-title {
        color: #cd79cd;
        font: 400 16px Gotham;
        text-transform: uppercase;
        margin-bottom: 20px; }
      footer.site-footer ul li a {
        color: #878787;
        font: 300 16px Roboto; }

.last-footer {
  padding: 10px 0;
  background-color: #0c0c0c; }
  .last-footer .contact {
    font: 18px/20px Gotham;
    color: #878787;
    text-align: center; }
    .last-footer .contact li {
      display: inline-block; }
  .last-footer .copyright a {
    margin: 20px 0;
    float: none;
    display: block;
    text-align: center; }
    @media (min-width: 992px) {
      .last-footer .copyright a {
        margin: 0;
        float: right; } }
  .last-footer .copyright p {
    text-align: center;
    display: block;
    color: #3c3c3c;
    font: 400 12px Gotham;
    line-height: 20px;
    text-transform: uppercase;
    padding: 0;
    margin: 0; }

/*--------------------------------------------------------------
## Cursos
--------------------------------------------------------------*/
.section-cursos-title {
  color: #333;
  font: 20px 'Gotham';
  margin-bottom: 5px;
  text-transform: uppercase; }

.section-cursos-subtitle {
  display: inline-block;
  font: 12px 'Gotham';
  margin-left: 15px;
  margin-top: -5px;
  text-transform: uppercase;
  vertical-align: middle; }

.section-cursos-lista {
  padding: 0;
  margin: 0 -12px; }

@media (min-width: 1200px) {
  .section-cursos-item {
    float: left;
    width: 25%; }
  .page-template-categoria-cursos .section-cursos-item {
    width: 50%; } }

.section-cursos-item {
  overflow: hidden;
  padding: 12px; }

.section-cursos-link:hover {
  background: #874487;
  border-color: #874487;
  color: #FFF; }

.section-cursos-link {
  border: 3px solid #F1F1F1;
  color: #333;
  display: table;
  font: 17px/23px 'Gotham';
  height: 150px;
  overflow: hidden;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 400ms;
  transition: all 400ms;
  width: 100%; }
  .section-cursos-link:hover {
    text-decoration: none; }

.section-cursos-link-wrapper {
  display: table-cell;
  padding: 0 35px;
  vertical-align: middle;
  text-align: center; }

.size-course-background {
  position: absolute;
  z-index: -1; }

/*--------------------------------------------------------------
## Quem Somos
--------------------------------------------------------------*/
.section-quem-somos {
  position: relative;
  z-index: -1; }
  .section-quem-somos .quem-somos-title {
    font: 700 3rem 'Gotham Bold';
    color: #874487;
    text-transform: uppercase;
    padding: 40px;
    text-align: center; }

.section-nossa-equipe .nossa-equipe-member-name {
  margin-top: 30px;
  display: block;
  text-transform: uppercase;
  font: 400 2rem Gotham; }

.section-nossa-equipe .nossa-equipe-next-member {
  z-index: 999;
  position: absolute;
  top: -10px;
  right: 0;
  text-align: right; }
  .section-nossa-equipe .nossa-equipe-next-member i {
    margin-left: 10px; }

.section-nossa-equipe a {
  font: 300 1.2rem Gotham;
  text-transform: uppercase; }

.section-nossa-equipe .fa-linkedin {
  font-size: 1.4rem;
  margin: 0 5px 0 0;
  color: #fff;
  background: #0077b5;
  padding: 7px;
  border-radius: 2px; }

.section-nossa-equipe p {
  margin: 10px 0; }

.section-nossa-equipe .nossa-equipe-nav-arrows {
  cursor: pointer; }
  .section-nossa-equipe .nossa-equipe-nav-arrows i:first-child {
    margin-right: 5px; }
  .section-nossa-equipe .nossa-equipe-nav-arrows i:before {
    font-size: 30px; }

/*--------------------------------------------------------------
## Ponto de Partida
--------------------------------------------------------------*/
.section-ponto-de-partida {
  margin-top: 50px; }
  .section-ponto-de-partida .ponto-de-partida-header {
    display: block;
    background: #333;
    color: #FFF;
    margin: auto;
    max-width: 640px;
    padding: 30px 40px;
    position: relative;
    text-align: center; }
    .section-ponto-de-partida .ponto-de-partida-header .ponto-de-partida-titulo {
      margin-bottom: 25px;
      font: 700 40px Gotham Bold;
      text-align: center;
      text-transform: uppercase; }
  .section-ponto-de-partida .ponto-de-partida-header:after {
    border-bottom: 15px solid transparent;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #333;
    bottom: -30px;
    content: '';
    display: block;
    height: 0;
    left: 50%;
    margin-left: -15px;
    position: absolute;
    width: 0; }
  .section-ponto-de-partida .ponto-de-partida-lista {
    position: relative; }
    .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item {
      margin: 20px 0;
      box-sizing: border-box;
      color: #333;
      position: relative;
      width: 50%; }
      .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item p {
        margin-top: -30px;
        height: 80px; }
      .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item .icon-porque {
        display: inline-block;
        font-size: 40px;
        line-height: 80px;
        position: absolute;
        top: -30px;
        width: 80px;
        height: 80px;
        text-align: center;
        border-radius: 100%;
        border: 2px solid #1d1d1d;
        color: #874487; }
      .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item:first-child {
        margin-top: 100px; }
      .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item:before {
        background: #FFF;
        border: 2px solid #333;
        border-radius: 50%;
        content: '';
        display: block;
        height: 25px;
        position: absolute;
        top: 0;
        width: 25px;
        z-index: 100; }
      .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item:after {
        background: #333;
        content: '';
        display: block;
        height: 2px;
        position: absolute;
        top: 12.5px;
        width: 65px; }
      .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item.esquerda {
        float: left;
        padding-right: 150px;
        text-align: right; }
        .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item.esquerda:before {
          right: -12.5px; }
        .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item.esquerda:after {
          right: 0; }
        .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item.esquerda .icon-porque {
          right: 63px; }
      .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item.direita {
        float: right;
        padding-left: 150px; }
        .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item.direita:before {
          left: -12.5px; }
        .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item.direita:after {
          left: 0; }
        .section-ponto-de-partida .ponto-de-partida-lista .ponto-de-partida-item.direita .icon-porque {
          left: 65px; }
  .section-ponto-de-partida .ponto-de-partida-linha {
    background: #333;
    content: '';
    display: block;
    height: 100%;
    left: 50%;
    margin-left: -1px;
    position: absolute;
    top: 0;
    width: 2px; }

/*--------------------------------------------------------------
# Modules
--------------------------------------------------------------*/
.no-padding {
  padding: 0;
  padding-left: 0;
  padding-right: 0; }

.section-search {
  padding-top: 50px;
  display: none;
  transition: all linear .2s; }
  .section-search .search-close {
    float: right;
    color: #fff;
    background: none;
    border: none;
    font: 12px/34px 'Gotham';
    letter-spacing: 1px;
    padding: 0;
    text-transform: uppercase; }
    .section-search .search-close:after {
      content: '×';
      display: inline-block;
      font-size: 28px;
      font-family: 'Arial';
      line-height: 12px;
      margin-top: -2px;
      vertical-align: middle; }
  .section-search .search-form {
    clear: both; }
  .section-search .search-field {
    background: transparent;
    border: 0;
    border-bottom: solid 1px #dedede;
    padding: 10px 0;
    font-size: 28px;
    text-transform: uppercase;
    color: #dedede;
    width: 100%;
    transition: all ease-in-out .2s; }
    .section-search .search-field:focus {
      border-bottom: solid 1px #874487; }
  .section-search .search-field:after {
    content: "\f102";
    font-family: flaticon;
    height: 80px;
    color: #444;
    position: absolute;
    right: 0; }
  .section-search input[type="submit"] {
    display: none; }

.section-search.active {
  display: flex;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  z-index: 9999; }

.ezas-results {
  margin-top: 40px; }
  .ezas-results:before {
    content: "Você está buscando por"; }
  .ezas-results .ezas-post {
    border-bottom: solid 1px #555;
    display: table;
    width: 100%; }
    .ezas-results .ezas-post:last-child {
      border: none; }
    .ezas-results .ezas-post .ezas-title {
      color: #dedede;
      font-weight: 300;
      display: table-cell; }
    .ezas-results .ezas-post .ezas-image {
      max-width: 30%;
      border-radius: 4px;
      display: table-cell; }

.trail .slick-list {
  overflow: inherit; }

.trail .slick-arrow {
  background: none;
  border: 0;
  display: block !important;
  font-size: 0;
  height: 300px;
  outline: none;
  padding: 0;
  position: absolute;
  -webkit-transition: all .4s;
  transition: all .4s;
  top: 0;
  width: 30%;
  z-index: 2; }
  .trail .slick-arrow:after {
    content: '';
    display: block;
    height: 20px;
    position: absolute;
    top: 50%;
    -webkit-transform: rotate(45deg) translateY(-50%);
    -ms-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    -webkit-transition: all .15s;
    transition: all .15s;
    width: 20px; }

.trail .slick-arrow.slick-hidden:after, .trail .slick-arrow.slick-disabled:after {
  opacity: 0; }

.trail .slick-prev {
  background: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(75%, #FFF));
  background: -webkit-linear-gradient(right, transparent 0%, #FFF 75%);
  background: linear-gradient(to left, transparent 0%, #FFF 75%);
  left: 0;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%); }
  .trail .slick-prev:after {
    border-left: 2px solid rgba(135, 68, 135, 0.8);
    border-bottom: 2px solid rgba(135, 68, 135, 0.8);
    right: -5px; }

.trail .slick-next {
  background: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(75%, #FFF));
  background: -webkit-linear-gradient(left, transparent 0%, #FFF 75%);
  background: linear-gradient(to right, transparent 0%, #FFF 75%);
  right: 0;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%); }
  .trail .slick-next:after {
    border-right: 2px solid rgba(135, 68, 135, 0.8);
    border-top: 2px solid rgba(135, 68, 135, 0.8);
    left: -5px; }

.trail .slick-dots {
  position: absolute;
  bottom: -45px;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center; }
  .trail .slick-dots li {
    position: relative;
    display: inline-block;
    width: 7px;
    height: 7px;
    background: #d1d1d1;
    border: solid 1px transparent;
    border-radius: 14px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .trail .slick-dots li.slick-active {
      background: #874487;
      border: solid 1px #874487; }
    .trail .slick-dots li button {
      font-size: 0;
      line-height: 0;
      display: block;
      width: 20px;
      height: 20px;
      padding: 5px;
      border: 0;
      cursor: pointer;
      color: transparent;
      outline: none;
      background: transparent; }

/*--------------------------------------------------------------
## Course Trail
--------------------------------------------------------------*/
.trail {
  padding: 50px 0;
  position: relative; }
  .trail .trail-header-title {
    font: 30px 'Gotham';
    letter-spacing: 3px;
    margin: 0;
    text-transform: uppercase; }
  .trail .trail-header-btn {
    display: none; }
  .trail .trail-course-box {
    display: table; }
    .trail .trail-course-box .trail-course-media {
      width: 35%;
      display: table-cell;
      border-radius: 4px;
      position: relative;
      overflow: hidden;
      background: #000;
      cursor: pointer; }
      .trail .trail-course-box .trail-course-media .trail-course-hover {
        position: absolute;
        visibility: hidden;
        opacity: 0; }
    .trail .trail-course-box .trail-course-info {
      padding: 0 15px;
      display: table-cell;
      vertical-align: middle;
      text-align: left; }
      .trail .trail-course-box .trail-course-info .trail-course-title {
        font: 14px/20px 'Gotham';
        text-transform: uppercase;
        letter-spacing: -0.3px; }

@media (min-width: 1200px) {
  .slick-dots {
    display: none; }
  .trail-header {
    margin-bottom: 25px;
    padding-right: 85px;
    position: relative; }
    .trail-header .trail-header-desc {
      margin: 5px 0 0; }
    .trail-header .trail-header-btn {
      display: inherit;
      background: none;
      border: none;
      font: 12px/34px 'Gotham';
      letter-spacing: 1px;
      opacity: 0;
      padding: 0;
      position: absolute;
      right: 0;
      text-transform: uppercase;
      -webkit-transition: all .4s;
      transition: all .4s;
      top: 0;
      visibility: hidden; }
      .trail-header .trail-header-btn.is-active {
        opacity: 1;
        visibility: visible; }
      .trail-header .trail-header-btn.trail-header-btn-close:after {
        content: '×';
        display: inline-block;
        font-size: 28px;
        font-family: 'Arial';
        line-height: 12px;
        margin-top: -2px;
        vertical-align: middle; }
  .trail-courses {
    width: 100%;
    margin: auto;
    position: relative; }
    .trail-courses:after, .trail-courses:before {
      content: '';
      display: block;
      height: 100%;
      position: absolute;
      top: 0;
      width: 30%;
      z-index: 1; }
    .trail-courses:before {
      left: 100%; }
    .trail-courses:after {
      right: 100%; }
    .trail-courses .trail-course {
      display: inline-block !important;
      outline: none;
      -webkit-transition: height .4s;
      transition: height .4s;
      vertical-align: top;
      width: 25%;
      z-index: 1; }
      .trail-courses .trail-course.slick-slide {
        position: relative;
        opacity: .3; }
        .trail-courses .trail-course.slick-slide .trail-course-info {
          display: inherit;
          margin-top: 15px;
          margin-bottom: 0;
          -webkit-transition: opacity .4s;
          transition: opacity .4s;
          opacity: 0; }
          .trail-courses .trail-course.slick-slide .trail-course-info .trail-course-title {
            font: 16px/20px 'Gotham'; }
      .trail-courses .trail-course.slick-active, .trail-courses .trail-course.slick-current {
        opacity: 1; }
        .trail-courses .trail-course.slick-active .trail-course-info, .trail-courses .trail-course.slick-current .trail-course-info {
          opacity: 1; }
      .trail-courses .trail-course .trail-course-box {
        display: inherit;
        padding: 20px;
        position: relative;
        -webkit-transition: all .4s;
        transition: all .4s;
        color: #874487; }
        .trail-courses .trail-course .trail-course-box:hover {
          background: #1d1d1d;
          -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.5);
          color: #dedede; }
          .trail-courses .trail-course .trail-course-box:hover .trail-course-hover {
            opacity: 1;
            visibility: visible; }
        .trail-courses .trail-course .trail-course-box .trail-course-media {
          width: auto;
          min-height: 245px; }
        .trail-courses .trail-course .trail-course-box .trail-course-hover {
          position: absolute;
          visibility: hidden;
          opacity: 0;
          padding: 0 30px;
          top: 50%;
          left: 50%;
          color: #FFF;
          text-align: center;
          text-transform: uppercase;
          white-space: nowrap;
          -webkit-transition: all .4s;
          transition: all .4s;
          -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
          z-index: 2; }
          .trail-courses .trail-course .trail-course-box .trail-course-hover:after {
            content: '';
            position: absolute;
            display: block;
            top: -1000px;
            right: -1000px;
            bottom: -1000px;
            left: -1000px;
            background: rgba(0, 0, 0, 0.75);
            z-index: 1; }
          .trail-courses .trail-course .trail-course-box .trail-course-hover .trail-course-hover-info {
            color: #FFF;
            font: 12px/18px 'Gotham';
            margin: 0 0 15px;
            position: relative;
            z-index: 2; }
          .trail-courses .trail-course .trail-course-box .trail-course-hover .trail-course-hover-more {
            font: 12px 'Gotham';
            letter-spacing: 0.5px;
            position: relative;
            text-transform: none;
            z-index: 2; }
          .trail-courses .trail-course .trail-course-box .trail-course-hover .trail-course-hover-btn {
            border: 2px solid #FFF;
            background: #FFF;
            color: #000;
            display: inline-block;
            font: 13px 'Gotham';
            margin-left: 10px;
            padding: 8px 15px;
            position: relative;
            text-transform: uppercase;
            -webkit-transition: all .4s;
            transition: all .4s;
            z-index: 2; }
            .trail-courses .trail-course .trail-course-box .trail-course-hover .trail-course-hover-btn:hover {
              text-decoration: none;
              background: none;
              color: #FFF; }
        .trail-courses .trail-course .trail-course-box .trail-course-info {
          display: inherit; } }

/*--------------------------------------------------------------
## Testimonials
--------------------------------------------------------------*/
.section-testimonials {
  margin: 50px 0 0 0;
  padding: 50px 0;
  background-size: cover; }
  .section-testimonials .testimonial-photo {
    display: inline-block;
    max-width: 120px; }
    .section-testimonials .testimonial-photo img {
      border-radius: 100%; }
  .section-testimonials .testimonial-title {
    margin-bottom: 15px;
    display: block;
    font: 700 20px Gotham; }
  .section-testimonials p {
    display: inline-block; }
  .section-testimonials .testimonial-author {
    display: inline-block;
    text-align: right;
    font: 700 1em Gotham; }
  .section-testimonials .slick-dots {
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center; }
    .section-testimonials .slick-dots li {
      position: relative;
      display: inline-block;
      width: 10px;
      height: 10px;
      background: #fff;
      border: solid 2px transparent;
      border-radius: 20px;
      margin: 0 5px;
      padding: 0;
      cursor: pointer; }
      .section-testimonials .slick-dots li.slick-active {
        background: transparent;
        border: solid 2px #fff; }
      .section-testimonials .slick-dots li button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: 20px;
        height: 20px;
        padding: 5px;
        border: 0;
        cursor: pointer;
        color: transparent;
        outline: none;
        background: transparent; }

.section-paths {
  padding: 35px;
  background-color: #1d1d1d; }
  .section-paths * {
    text-align: center; }
  .section-paths a:hover {
    text-decoration: none; }
  .section-paths .path-icon {
    width: 140px;
    display: inline-block;
    max-height: 140px;
    padding-bottom: 30px;
    border-bottom: solid 3px #874487; }
  .section-paths .path-title {
    font: 500 22px "Gotham";
    color: #fff;
    text-transform: uppercase; }
  .section-paths .path-description {
    font: 100 13.5px "Gotham";
    color: #fff; }

.breadcrumbs {
  padding: 15px 0; }

.breadcrumbs span[itemprop="title"],
.breadcrumbs span.current {
  color: #874487; }

.breadcrumbs span.sep {
  margin: 0 5px;
  font-size: 12px; }

.author-image {
  display: inline-block; }

.author-info {
  display: inline-block; }
  .author-info .author-name {
    margin: 0 0 0 10px;
    font-weight: bold; }
  .author-info .author-home {
    margin: 10px;
    display: inline-block; }

.mobile-menu {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(135, 68, 135, 0.9);
  opacity: 0;
  visibility: hidden;
  transition: all linear .2s; }
  .mobile-menu.active {
    padding-top: 50px;
    opacity: 1;
    visibility: visible;
    z-index: 9999; }
  .mobile-menu .mobile-close {
    float: right;
    color: #fff;
    background: none;
    border: none;
    font: 12px/34px 'Gotham';
    letter-spacing: 1px;
    padding: 0;
    text-transform: uppercase; }
    .mobile-menu .mobile-close:after {
      content: '×';
      display: inline-block;
      font-size: 28px;
      font-family: 'Arial';
      line-height: 12px;
      margin-top: -2px;
      vertical-align: middle; }
  .mobile-menu ul {
    display: block;
    text-align: center;
    padding: 0; }
    .mobile-menu ul li {
      margin: 20px 0;
      text-transform: uppercase;
      display: block;
      text-align: center;
      color: white; }
      .mobile-menu ul li.social-links {
        display: inline-block;
        margin-right: 10px; }
      .mobile-menu ul li a, .mobile-menu ul li span {
        text-transform: uppercase;
        font: 400 18px Gotham; }
        .mobile-menu ul li a b, .mobile-menu ul li span b {
          text-transform: uppercase;
          font: 700 18px Gotham; }

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  font: 15px/1.5 Roboto; }

p {
  font-size: 15px; }

h1, h2, h3, h4, h5, h6 {
  clear: both;
  text-transform: uppercase; }

h1 {
  font: 100 36px Gotham, sans-serif; }

h2 {
  font: 100 30px Gotham, sans-serif; }

.entry-title.post {
  font: 400 30px Gotham, sans-serif; }

.entry-title.color {
  color: #874487; }

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
form div.wpcf7-response-output {
  display: inline-block;
  background: #eee;
  margin: 10px 0;
  border-radius: 4px;
  z-index: 9999;
  cursor: pointer;
  transition: all ease-in-out .2s;
  border: 0;
  padding: 0; }
  form div.wpcf7-response-output.wpcf7-mail-sent-ok, form div.wpcf7-response-output.wpcf7-mail-sent-ng, form div.wpcf7-response-output.wpcf7-validation-errors {
    position: relative;
    color: white;
    padding: 5px 15px;
    border: none;
    box-shadow: 0px 6px 8px -5px rgba(0, 0, 0, 0.4); }
    form div.wpcf7-response-output.wpcf7-mail-sent-ok:after, form div.wpcf7-response-output.wpcf7-mail-sent-ng:after, form div.wpcf7-response-output.wpcf7-validation-errors:after {
      position: absolute;
      top: 0;
      right: -35px;
      width: 30px;
      height: 30px;
      line-height: 30px;
      border-radius: 30px;
      font-size: 20px;
      font-weight: bold;
      text-align: center;
      color: white;
      box-shadow: 0px 6px 8px -5px rgba(0, 0, 0, 0.4); }
  form div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background: #3CB878; }
    form div.wpcf7-response-output.wpcf7-mail-sent-ok:after {
      content: "✔";
      background: #3CB878; }
  form div.wpcf7-response-output.wpcf7-mail-sent-ng, form div.wpcf7-response-output.wpcf7-validation-errors {
    background: #F24F5E; }
    form div.wpcf7-response-output.wpcf7-mail-sent-ng:after, form div.wpcf7-response-output.wpcf7-validation-errors:after {
      content: "×";
      background: #F24F5E; }
  @media (max-width: 991px) {
    form div.wpcf7-response-output {
      max-width: 80%;
      position: fixed;
      left: 20px;
      bottom: 15px; } }

form p {
  margin: 0; }

form input[type="text"],
form input[type="url"],
form input[type="email"],
form textarea {
  padding: 0 20px;
  min-height: 48px;
  border-radius: 0;
  font: 600 14px Roboto;
  border: solid 2px #d3d3d3;
  background: #f9f9f9;
  margin: 10px 0 10px 0;
  display: inline-block;
  min-width: 75%;
  max-width: 100%;
  border-radius: 3px;
  resize: none; }

form textarea {
  padding: 20px; }

form input[type="submit"] {
  margin: 10px 0;
  padding: 12px;
  font: 600 14px Roboto;
  border: solid 2px #000;
  text-transform: uppercase;
  background: transparent;
  transition: all linear .2s; }
  form input[type="submit"]:hover {
    background: #874487;
    color: #fff;
    border: solid 2px #874487; }

form input::-moz-placeholder {
  font-size: 14px;
  font-family: Roboto;
  color: #a1a1a1;
  text-transform: uppercase; }

form .rc-anchor-dark.argento {
  background: transparent;
  margin: 10px 0; }

.dark-form input[type="submit"] {
  color: #f9f9f9;
  border: solid 2px #f9f9f9; }

.dark-form span.wpcf7-list-item {
  color: #f9f9f9;
  margin: 10px 0; }

.newsletter-form.cronograma {
  background: url("/wp-content/themes/argento/img/header-bg.jpg") center;
  padding: 5px 20px;
  margin-bottom: 20px; }

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
/*
  	Flaticon icon font: Flaticon
  	Creation date: 20/05/2016 16:16
  	*/
@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/Flaticon.woff") format("woff"), url("../fonts/Flaticon.ttf") format("truetype"), url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg"); } }

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-style: normal;
  margin-left: 20px; }

.flaticon-aceitar:before {
  content: "\f100"; }

.flaticon-artigos:before {
  content: "\f101"; }

.flaticon-busca:before {
  content: "\f102"; }

.flaticon-business:before {
  content: "\f103"; }

.flaticon-cancelar:before {
  content: "\f104"; }

.flaticon-clareza-de-objetivos:before {
  content: "\f105"; }

.flaticon-comunidade:before {
  content: "\f106"; }

.flaticon-consolidado:before {
  content: "\f107"; }

.flaticon-cursos:before {
  content: "\f108"; }

.flaticon-cursos-link:before {
  content: "\f109"; }

.flaticon-direita:before {
  content: "\f10a"; }

.flaticon-diretor:before {
  content: "\f10b"; }

.flaticon-duracao:before {
  content: "\f10c"; }

.flaticon-esquerda:before {
  content: "\f10d"; }

.flaticon-inicio:before {
  content: "\f10e"; }

.flaticon-interface:before {
  content: "\f10f"; }

.flaticon-investimento:before {
  content: "\f110"; }

.flaticon-local:before {
  content: "\f111"; }

.flaticon-people:before {
  content: "\f112"; }

.flaticon-pessoas-envolvidas:before {
  content: "\f113"; }

.flaticon-ponto-de-partida:before {
  content: "\f114"; }

.flaticon-time:before {
  content: "\f115"; }

/*--------------------------------------------------------------
## Fonts
--------------------------------------------------------------*/
/* This stylesheet generated by Transfonter (https://transfonter.org) on October 5, 2017 3:16 PM */
@font-face {
  font-family: 'Gotham';
  src: url("../fonts/subset-Gotham-Light.eot");
  src: url("../fonts/subset-Gotham-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Gotham-Light.woff") format("woff"), url("../fonts/subset-Gotham-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/subset-Gotham-Bold.eot");
  src: url("../fonts/subset-Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Gotham-Bold.woff") format("woff"), url("../fonts/subset-Gotham-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/subset-Gotham-ExtraLight.eot");
  src: url("../fonts/subset-Gotham-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Gotham-ExtraLight.woff") format("woff"), url("../fonts/subset-Gotham-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/subset-Gotham-Medium.eot");
  src: url("../fonts/subset-Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Gotham-Medium.woff") format("woff"), url("../fonts/subset-Gotham-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/subset-Gotham-Black.eot");
  src: url("../fonts/subset-Gotham-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Gotham-Black.woff") format("woff"), url("../fonts/subset-Gotham-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/subset-Gotham-Book.eot");
  src: url("../fonts/subset-Gotham-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Gotham-Book.woff") format("woff"), url("../fonts/subset-Gotham-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

a:hover, a:focus {
  color: #2c3b47;
  text-decoration: none; }

img {
  max-width: 100%; }

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  background-color: transparent;
  color: inherit; }
  text-decoration:none
a:active, a:hover {
    outline: 0; }

.nav-links {
  display: table; }
  .nav-links .nav-previous, .nav-links .nav-next {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    font-family: Gotham;
    font-size: 10px;
    text-transform: uppercase;
    color: #874487; }
    .nav-links .nav-previous a, .nav-links .nav-next a {
      display: inline-block;
      text-decoration: none;
      color: #874487; }
    .nav-links .nav-previous a:after, .nav-links .nav-next a:after {
      display: block;
      content: "";
      margin-top: 5px;
      width: 14px;
      height: 2px;
      background-color: #874487;
      -webkit-transition: width .2s;
      /* Safari */
      transition: width .2s; }
    .nav-links .nav-previous a:hover:after, .nav-links .nav-next a:hover:after {
      width: 36px; }
  .nav-links .nav-next {
    text-align: right; }

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.button-search-mobile, .button-collapse-mobile {
  text-align: center;
  margin: 20px 0 0 0; }
  .button-search-mobile a, .button-collapse-mobile a {
    float: right;
    font-size: 24px;
    color: #FFF;
    padding: 5px 10px;
    text-decoration: none; }

@media (min-width: 992px) {
  .site-logo {
    margin: 20px 0; }
  .site-nav ul {
    margin: 35px 0;
    padding: 0; }
    .site-nav ul li {
      margin-right: 10px;
      display: inline-block;
      list-style: none;
      padding: 0; }
      .site-nav ul li a, .site-nav ul li span {
        text-transform: uppercase;
        font: 200 15px Gotham;
        color: #FFF; }
        .site-nav ul li a b, .site-nav ul li span b {
          text-transform: uppercase;
          font: 700 15px Gotham; }
      .site-nav ul li a:after {
        display: block;
        content: "";
        margin-top: 5px;
        width: 25px;
        height: 4px;
        background-color: #2C3B47;
        -webkit-transition: width .2s;
        /* Safari */
        transition: width .2s; }
      .site-nav ul li a:hover, .site-nav ul li a:focus, .site-nav ul li a:active {
        outline: none;
        text-decoration: none; }
      .site-nav ul li .flaticon-busca {
        font-size: 24px;
        color: #FFF;
        padding: 5px;
        cursor: pointer; }
    .site-nav ul li:hover a:after {
      width: 100%; } }

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
.site-content {
  overflow: hidden; }

.comment-list li {
  list-style: none; }

.comment-list .comment {
  position: relative; }
  .comment-list .comment .comment-body {
    margin-top: 20px; }
    .comment-list .comment .comment-body .avatar {
      border-radius: 4px; }
    .comment-list .comment .comment-body .comment-metadata {
      position: absolute;
      top: 5px;
      right: 5px;
      color: #878787;
      font-style: italic;
      font-family: Gotham;
      font-size: 13px; }
    .comment-list .comment .comment-body .comment-content {
      position: relative;
      display: inline-block;
      background: #eee;
      padding: 3px 15px;
      margin: 10px 0;
      border-radius: 4px; }
      .comment-list .comment .comment-body .comment-content:before {
        content: "";
        position: absolute;
        top: -5px;
        left: 10px;
        height: 10px;
        width: 10px;
        background: #eee;
        transform: rotate(45deg); }
    .comment-list .comment .comment-body .reply {
      display: block;
      font-family: Gotham;
      font-size: 10px;
      text-transform: uppercase;
      color: #874487; }
      .comment-list .comment .comment-body .reply a {
        display: inline-block;
        text-decoration: none;
        color: #874487; }
      .comment-list .comment .comment-body .reply a:after {
        display: block;
        content: "";
        margin-top: 5px;
        width: 20%;
        height: 2px;
        background-color: #874487;
        -webkit-transition: width .2s;
        /* Safari */
        transition: width .2s; }
      .comment-list .comment .comment-body .reply a:hover:after {
        width: 50%; }

.comment-form label {
  display: block;
  color: #878787;
  font-family: Gotham;
  font-size: 13px; }

.more-link {
  display: block;
  text-decoration: none;
  color: #874487; }
  .more-link:hover {
    text-decoration: none; }
  .more-link:after {
    display: block;
    content: "";
    margin-top: 5px;
    width: 14px;
    height: 2px;
    background-color: #874487;
    -webkit-transition: width .2s;
    /* Safari */
    transition: width .2s; }
  .more-link:hover:after {
    width: 36px; }

/*# sourceMappingURL=style.css.map */
